html {
	font-family: arial, helvetica, sans-serif;
	color: #282828;
}

h1 {
	font-size: 23px;
	color: #000000;
}

p {
	font-size: 17px;
	line-height: 26px;
}

.container {
	width: 95%;
	margin: 20px auto 20px;
	text-align: center;
}

img.center-image {
	display: block;
	margin: 0px auto;
	max-width: 100%;
}
	
img#logo {
	max-width: 300px;
	margin-bottom: 20px;
}

.green-text {
	color: #9fb235;
}

.community-text {
	width: 75%;
	margin: 35px auto;
}

#link-text {
	box-sizing: border-box;
	background-color: #9fb235;
	width: 65%;
	margin: 20px auto 60px;
}

#link-text h1 {
	width: 95%;
	margin: auto;
}

#link-text a {
	text-decoration: none;
	width: 100%;
	padding: 20px 0px;
	display: block;
	color: #ffffff;
}

#link-text a:hover {
	text-decoration: none;
	color: rgba(255,255,255,.5);
}

@media (max-width: 1460px) {
	#link-text {
		width: 80%;
	}	
}

@media (max-width: 1200px) {
	#link-text {
		width: 90%;
	}	
}

@media (max-width: 1100px) {
	.community-text {
		width: 100%;
	}	
}
@media (max-width: 760px) {
	#link-text {
		width: 100%;
	}	
}
